libres-ocaml-dev_4.0.3-4+b1_i386.deb


Advertisement

Description

libres-ocaml-dev - OCaml library for automatically resizing contiguous data structure

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libres-ocaml-dev
Package version: 4.0.3
Package release: 4+b1
Package architecture: i386
Package type: deb
Installed size: 2.21 KB
Download size: 242.12 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libres-ocaml-dev-unx50

    Download

    Source package: ocaml-res

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libres-ocaml-dev deb package:
      # sudo apt-get install libres-ocaml-dev

    Changelog

    2017-07-14 - Stéphane Glondu <glondu@debian.org> ocaml-res (4.0.3-4) unstable; urgency=medium * Team upload * Add ocamlbuild to Build-Depends

    2013-12-03 - Stéphane Glondu <glondu@debian.org> ocaml-res (4.0.3-3) unstable; urgency=low * Team upload * Upload to unstable

    2013-07-25 - Stéphane Glondu <glondu@debian.org> ocaml-res (4.0.3-2) experimental; urgency=low * Team upload * Build-Depend on experimental ocaml-findlib so that ocamlopt works properly on new native architectures

    2013-07-24 - Stéphane Glondu <glondu@debian.org> ocaml-res (4.0.3-1) experimental; urgency=low * Team upload * New upstream release * Compile with OCaml >= 4

    2013-06-10 - Lifeng Sun <lifongsun@gmail.com> ocaml-res (4.0.2-1) unstable; urgency=low [ Stefano Zacchiroli ] * remove myself from Uploaders [ Lifeng Sun ] * New upstream release. * Switch to debhelper and bump debhelper compat. * debian/control: - canonical VCS-* fields. - add myself to Uploaders. - update upstream homepage. - bump Standards-Version to 3.9.4. * debian/copyright: switch to dep5 format. * Fix watch file. * Remove patch 0001-Fix-build-on-non-native-archs.patch: fixed by the new upstream build system. [ Stéphane Glondu ] * Remove myself from Uploaders

    2009-10-31 - Stéphane Glondu <glondu@debian.org> ocaml-res (3.2.0-2) unstable; urgency=low * Switch packaging to dh-ocaml 0.9 * Switch packaging to source format 3.0 (quilt) * debian/control: - update my e-mail address and remove DMUA - update Standards-Version to 3.8.3 (no changes)

    2009-07-01 - Stephane Glondu <steph@glondu.net> ocaml-res (3.2.0-1) unstable; urgency=low * New Upstream Version * Use quilt to handle patches; add README.source * Update Standards-Version to 3.8.2 * Move to section ocaml * Add versioned dependency to ocaml-findlib to ease OCaml 3.11.1 transition

    2009-03-16 - Stephane Glondu <steph@glondu.net> ocaml-res (3.1.1-2) unstable; urgency=low * Update upstream patch to make it work on bytecode archs

    2009-03-15 - Stephane Glondu <steph@glondu.net> ocaml-res (3.1.1-1) unstable; urgency=low [ Mehdi Dogguy ] * Fix watch file. [ Stephane Glondu ] * New Upstream Version * Add dh-ocaml to Build-Depends, use ocaml.mk as a "rules" file * Update Standards-Version to 3.8.1 * Add myself to Uploaders and DMUA * Add gbp.conf * Change section to libdevel as complained by Lintian * Don't use GPL symlink in copyright file

    2008-05-09 - Stefano Zacchiroli <zack@debian.org> ocaml-res (2.2.5-2) unstable; urgency=low * uploading to unstable * add debian/TODO with an item about better Makefile for examples

    Advertisement
    Advertisement